# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = man-db
pkgbase = man-db
xdata = pkgtype=pkg
pkgver = 2.13.0-1
pkgdesc = A utility for reading man pages
url = https://gitlab.com/man-db/man-db
builddate = 1725663643
packager = Tuxcore <dev@tuxcore.org>
size = 2467734
arch = x86_64
license = GPL-2.0-or-later AND GPL-3.0-or-later
replaces = man
conflict = man
provides = man
backup = etc/man_db.conf
depend = bash
depend = gdbm
depend = zlib
depend = groff
depend = libpipeline
depend = less
depend = libseccomp
depend = glibc
optdepend = gzip
makedepend = po4a
